.videoContainer {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%; /*16:9*/
}
.video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.videoContainerWrapper{
	max-width:560px;	
}

.product-link-table .cart-quantity{	
	margin: 0 5px 0 0;
}
.product-link-table .add-to-cart form {
	display: flex;
}

@media (max-width: 576px) {
	.header-last-li-sm {
		border-right: 0px none!important;
	}
}

.btn-cart-table{
    padding: 11px 13px;
    font-size: 25px;
    font-weight: 400;
}

.cartinq-big{
    min-width: 280px;
    text-align: center;
}

.cart-quantity-table {
    margin: 0 5px 5px 0 !important;
}


/* News */
#news-list article.news-entry,
#news-detail {
	border-top: 1px solid #0099a8;
    padding-bottom: 2em;
	padding-top: 0.5em;
}
#news-list article.news-entry p.news-date,
#news-detail p.news-date {
	margin-bottom: 0.5em 0;
}
#news-list article.news-entry p.news-date time,
#news-detail p.news-date time {
    font-weight: 700;	
	line-height: 1.5;
}
#news-list article.news-entry h2.news-title {
	font-weight: 600;
	margin: 0.5em 0 1em;
}
#news-list article.news-entry a.news-detail-link {
	font-weight: 700;
	color: #0099a8;
}
#news-list article.news-entry a.news-detail-link:hover {
	color: #006b75;
}
#news-detail {
	margin-top: 30px;
}
#news-detail h1 {
	font-weight: 600;
}
#news-detail #news-img-list .news-img-entry {
	position: relative;
	height: 100%;
}
#news-detail #news-img-list .news-img-entry a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#news-detail #news-img-list .news-img-entry img {
	height: 100%;
	width: 100%;
	object-fit: contain;
}
@media (max-width: 575px) {
	#news-detail #news-text img {
		display: block !important;
		float: none !important;
		margin-left: 0 !important;
		margin-right: 0 !important;
	}	    
}
@media (min-width: 576px) {
	#news-detail #news-img-list .news-img-form {
		max-height: 300px;
	}
}

/* Startseite (Hot Topics) */
#divTopProducts .product-wrapper {
	background: #fff;
	margin: 9px 9px 0 9px;
}
#divTopProducts #loading-content .product-wrapper {
	background: transparent;
	margin: 0 9px;
}
.product-img-3-b {
	background: #fff;
	padding: 0;
	margin: 9px 9px 0 9px;
}
.product-img-3-b img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

/* Google reCaptcha V2 */
.login-form-container .default-btn:disabled,
.email-form-container.buttons-cart input[type="submit"]:disabled {
	cursor: not-allowed !important;
	opacity: 0.5;
}
.login-form-container .default-btn:disabled:hover {
	background-color: #fff;
    border: 1px solid #ddd;
    color: #777;
}
.email-form-container.buttons-cart input[type="submit"]:disabled:hover {
	background: #222;
}

